// (c) MIT 2003.  All rights reserved.

// -*-Mode: Java-*- 
// $Id: Adjuster.java,v 1.2 2003/03/06 00:40:43 moltmans Exp $
// Adjuster.java -- 
// Author: Michael Oltmans <moltmans@ai.mit.edu> 
// Created: <Fri Apr 14 14:57:26 2000> 
// Time-stamp: <2000-04-18 13:16:51 moltmans> 
package rec.annotate;

public interface Adjuster 
{
  public void setGoal( Annotation a );
  public void adjust();
  public Annotation getCause();
  public Annotation getEffect();
}
